Linux KIO-Client - Error

mrbscreenmrbscreen
edited December 2021 in Linux

Hi,

I am using 1password for Linux beta and the chrome extension.

If I try to edit an item with the Chrome Extension I get an KIO-Client error, with the following message"

"onepassword://edit-item/?a=MNxxxxxxxxxxDLL6KJU&v=zb5Xxxxxxxxxxxxx2fawmna7q&i=qevxxxxxxxmz3cne4"

Instead of opening the edit window.

Unlocking for example is working well in both directions.

Has anybody an idea what the reason could be or how to fix it?

Thank you.


1Password Version: 8.5.0
Extension Version: 2.1.4
OS Version: Gentoo Linux
Referrer: forum-search:kio client

Comments

  • PeterG_1PPeterG_1P

    Team Member

    Hi @mrbscreen, this is a new one (to my knowledge), but AFAIK it looks like a KDE-specific issue.

    For reference, the KIO framework is used by KDE to handle both local file access as well as http and ftp links. So it looks like it's having trouble handling the link from 1Password, for some reason. 🤔

    I'll follow up on this for you and will hope to have more for you soon - whether that be a fix, or some further investigative steps we can take to get to the bottom of things. Thanks for your patience!

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file